<mat-sidenav-container class="sidenav-container">
  <mat-sidenav #drawer class="sidenav" fixedInViewport="true"
      [attr.role]="(isHandset$ | async) ? 'dialog' : 'navigation'"
      [mode]="(isHandset$ | async) ? 'over' : 'side'"
      [opened]="!(isHandset$ | async)">
    <mat-toolbar>
      <span><img src="../../assets/images/sotech-logo.png" class="app-logo"></span>
      <!-- <img src="../../assets/images/sotech-logo.png" style="height:80%"> -->
    </mat-toolbar>
    <mat-nav-list>
      <a mat-list-item href="/tableau-bord">Tableau de bord</a>
      <a mat-list-item href="/gestion-commande">Gestion des commandes</a>
      <a mat-list-item href="/gestion-abonnement">Gestion des abonnements</a>
      <a mat-list-item href="/gestion-client">Gestion des clients</a>
      <a mat-list-item href="/administration-user">Administration des users</a>
    </mat-nav-list>
  </mat-sidenav>
  <mat-sidenav-content>
    <mat-toolbar color="primary">
      <button
        type="button"
        aria-label="Toggle sidenav"
        mat-icon-button
        (click)="drawer.toggle()"
        *ngIf="isHandset$ | async">
        <mat-icon aria-label="Side nav toggle icon">menu</mat-icon>
      </button>
      <!-- <span>exo1BackOffice</span> -->
      <span class="example-spacer"></span>
      <!-- <mat-icon class="example-icon" aria-hidden="false" aria-label="Example user verified icon">verified_user</mat-icon> -->
      <!-- <span><img src="../../assets/images/user.jpg" class="user-profile-img">&nbsp; Sunday OYENIYI</span> -->
      <mat-icon class="example-icon" aria-hidden="false" aria-label="Example heart icon">person</mat-icon>&nbsp;<span>Sunday OYENIYI</span>
    </mat-toolbar>
    <!-- Add Content Here -->
    <router-outlet></router-outlet>
  </mat-sidenav-content>
</mat-sidenav-container>
